orchestrator
2023.10
false
- Getting started
- Authentication
- Swagger definition
- Orchestrator APIs
- Alerts Requests
- Assets requests
- Calendars requests
- Environments requests
- Folders requests
- Generic Tasks requests
- Jobs requests
- Libraries requests
- License requests
- Packages requests
- Permissions requests
- Personal workspaces requests
- Processes requests
- Queue Items requests
- Queue retention policy requests
- Robots requests
- Roles requests
- Schedules requests
- Settings requests
- Storage bucket requests
- Tasks requests
- Task Catalogs requests
- Task Forms requests
- Tenants requests
- Transactions requests
- Users requests
- Webhooks requests
- Platform Management APIs
- Get All Groups
- Get Specific Group
- Delete Specific Group
- Create a New Local Group
- Update Group
Orchestrator API guide
Last updated May 5, 2026
Deletes the specified group in an organization, based on the organization and group ID.
API Endpoint
DELETE https://{yourDomain}/identity/api/Group/{partitionGlobalId}/{groupId}
Scopes
Requires the following scopes:
- PM.Group
- PM.Group.Write
Request Headers
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
Note:
To obtain the {access_token}, make sure to authenticate through one of the methods described here.
Path Parameters
| Path param | Data type | Description |
|---|---|---|
partitionGlobalId (required) | String | The ID of the organization you want to delete the group from. |
groupId (required) | String | The ID of the group you want to delete. |
Responses
204 Success
The indicated group is deleted from the organization.
Example Request
Let's say you gathered all the information needed to build the API call.
- Your
{baseURL}is:https://{yourDomain}/identity - Your
{access_token}is:1234(for length considerations). - The
{partitionGlobalId}is:3fa85f64-5717-4562-b3fc-2c963f66afa6 - The
{groupId}is:2512
The call should resemble the following example (cURL):
curl --location --request DELETE 'https://{yourDomain}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'
curl --location --request DELETE 'https://{yourDomain}/identity/api/Group/3fa85f64-5717-4562-b3fc-2c963f66afa6/2512' \
--header 'Authorization: Bearer 1234' \
--header 'Content-Type: application/json'